From 6a5dc7a9fc37ffe0a73de3f68c8dc9e8b2440c26 Mon Sep 17 00:00:00 2001
From: David P <megver83@parabola.nu>
Date: Oct 13 2021 23:42:07 +0000
Subject: [PATCH 11/23] updpkg: libre/xtensa-elf-binutils 2.37-1


Signed-off-by: David P <megver83@parabola.nu>

---

diff --git a/libre/xtensa-elf-binutils/PKGBUILD b/libre/xtensa-elf-binutils/PKGBUILD
index e5aa96e..3d70a0f 100644
--- a/libre/xtensa-elf-binutils/PKGBUILD
+++ b/libre/xtensa-elf-binutils/PKGBUILD
@@ -2,7 +2,7 @@
 
 _target=xtensa-elf
 pkgname=$_target-binutils
-pkgver=2.36.1
+pkgver=2.37
 pkgrel=1
 pkgdesc='A set of programs to assemble and manipulate binary and object files for the Xtensa (bare-metal) target'
 arch=('x86_64' 'i686' 'armv7h')
@@ -11,7 +11,7 @@ license=('GPL')
 depends=('zlib')
 source=(https://ftp.gnu.org/gnu/binutils/binutils-$pkgver.tar.bz2{,.sig}
         binutils-2.36_fixup.patch binutils-2.34_fixup.patch binutils.patch)
-sha512sums=('5c40cfe05b922492627db71990dd2ba6030fd2de4bdba3f53a3f274543ff161fb56e2f6bdac107e0ffdcfd095e499c54e1157ee1865723baefa67b5b4d3da201'
+sha512sums=('b3f5184697f77e94c95d48f6879de214eb5e17aa6ef8e96f65530d157e515b1ae2f290e98453e4ff126462520fa0f63852b6e1c8fbb397ed2e41984336bc78c6'
             'SKIP'
             'fa1e3e1b30d625eae4e59f1396079cc3fa4d77ec4f119ad20c52db1e1ff1819989ff16dc583d7c719caeb7c0ece48d76fe7c08a85b960c7bc924fe780ffa4ac2'
             '4e5bbba907eec565f5c3ea00fa5a19c146ec19b1f2db38c6581f80a524475ad9b066839ca671da05c6fab9af402f2bb76e01d227e7456b3ef48c6d685605c8d1'

